cURL
curl --request POST \ --url https://mock-api.cevro.ai/v1/players/{playerId}/notes \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'X-Session-ID: <x-session-id>' \ --data ' { "type": "General", "text": "Player contacted support regarding withdrawal delay", "pinned": false } '
{ "success": true, "note_id": "<string>", "message": "<string>" }
Documentation IndexFetch the complete documentation index at: https://setup.cevro.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://setup.cevro.ai/llms.txt
Use this file to discover all available pages before exploring further.
API Bearer token. For this demo, any non-empty string is accepted.
General
Risk
Support
VIP
"General"
"Player contacted support regarding withdrawal delay"
false
Note created successfully
Was this page helpful?